@import 'https://fonts.googleapis.com/css?family=Lato';
body {
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
}
a {
	outline:none;
	text-decoration:none;
}
.clear {
	clear:both;
}
.hr {
	width:100%;
	background:#eee;
	height:1px;
	display:inline-block;
	margin:20px 0;
}
/* ========== MAIN WRAP ============ */
header{
	background: #fff; 
	// set animation
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
header.sticky {
	position: fixed;
	width: 100%;
	background:#fff;
	padding-left: 20px;
	box-shadow: 0 0 5px #222;
}
.header_wrap {
	width:1200px;
	margin:0 auto;
	padding:5px 0;
}
.logo {
	float:left;
	margin:10px  0;
}
.logo img {
	float:left;
}
.top_rgt {
	float:right;
}
.top_ph {
	float:left;
	font-size:20px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
	line-height:normal;
	margin:5px 0 0 110px;
	padding:0;
}
.top_ph img {
	float:left;
	margin:6px 5px 0 0;
}
.top_ph a {
	color:#00aff0;
	text-decoration:none;
}
.top_email {
	float:right;
	font-size:18px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
	line-height:normal;
	margin:5px 0 0 40px;
	padding:0;
}
.top_email img {
	float:left;
	margin:5px 5px 0 0;
	height:auto;
}
.top_email a {
	color:#00aff0;
	text-decoration:none;
}
.top_rgt_menu {
	float:right;
	clear:both;
	padding:15px 0 0;
}
.top_rgt_menu ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.top_rgt_menu ul li {
	float:left;
	margin:5px 0 4px;
}
.top_rgt_menu ul li a {

	font-size:14px;
	color:#1c1c1c;
	font-style:normal;
	font-weight:normal;
	line-height:normal;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 0 0 40px;
	padding:0;
	xtransition: 0.3s ease;
	xborder-top: 2px solid #ffffff;
  	xborder-bottom: 2px solid #ffffff;
}
.top_rgt_menu ul li a:hover {
	color:#00aff0;
	xborder-top: 2px solid #00aff0;
  	xborder-bottom: 2px solid #00aff0;
  	xpadding: 8px 0;
}
.top_rgt_menu ul li a.select {
	color:#00aff0;
}
#menu-top-menu li.current_page_item a {
	color:#00aff0;
}
.main_banner {
	width:100%;
}
.main_banner img {
	width:100%;
	height:auto;
}
.cont_wrap {
	width:1200px;
	margin:0 auto;
	padding:30px 0;
}
.cont_wrap h1 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.cont_wrap p {
	font-size:16px;
	color:#1e1e1e;
	font-style:normal;
	font-weight:normal;
	line-height:26px;
	margin:0;
	padding:10px 0;
}
.cont_wrap .pt1 {
	color:#fff;
}
.cont_wrap .pt2 {
	color:#1e1e1e;
}
.cont_wrap .pt3 {
	color:#1e1e1e;
}
.cont_wrap .pt4 {
	color:#1e1e1e;
}
.heading3 {
    color: #1e1e1e;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 20px;
    padding:0;
}
.heading2 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.heading2.white {
	color:#FFFFFF;
	margin:0;
	background:none;
}
.cont_Img1 {
    float: left;
    margin: 20px 50px 0 0;
    width: 30%;
	height:44%;
}
.cont_Img2 {
    float: right;
    margin:20px 0 0 50px;
    width: 30%;
	height:auto;
	border-radius:8px;
}
.cont_Img3 {
    float: left;
    margin:20px 0 0 50px;
    width: 25%;
	height:auto;
}
.cont_wrap h2 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 0 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.cont_wrap h2 a {
    color: #111;
}
.cont_wrap h2 a:hover {
    color: #00aff0;
}
.cont_wrap h2.white {
	color:#FFFFFF;
	margin:0;
	background:none;
}
.cont_wrap h3 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 30px 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.cont_wrap h3.gray {
	color:#FFFFFF;
}
.heading4 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 30px 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.cont_wrap h4 {
	background: #f1f1f2 none repeat scroll 0 0;
    border-left: 4px solid #00aff0;
    color: #111;
    display: inline-block;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin: 30px 0 20px;
    padding: 10px 20px;
    text-transform: none;
}
.ulList1 {
	list-style:none;
	margin:0;
	padding:0;
}
.ulList1 li {
	font-size:16px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
	line-height:26px;
	margin:10px 0;
	padding:0 0 0 34px;
	background:url(../images/bullet3.png) no-repeat 0 0;
}
.ulList2 {
	list-style:none;
	margin:0;
	padding:0;
}
.ulList2 li {
	font-size:16px;
	color:#1e1e1e;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:10px 0;
	padding:0 0 0 24px;
	background:url(../images/bullet1.png) no-repeat 0 3px;
}
.ulList3 {
	list-style:none;
	margin:0;
	padding:0;
}
.ulList3 li {
	font-size:16px;
	color:#1e1e1e;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:10px 0;
	padding:0 0 0 24px;
	background:url(../images/bullet1.png) no-repeat 0 3px;
}
.ulList4 {
	width:395px;
	float:left;
	list-style:none;
	margin:10px 0 0;
	padding:0;
}
.ulList4 li {
	font-size:16px;
	color:#fff;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:10px 0;
	padding:0 0 0 30px;
	background:url(../images/bullet4.png) no-repeat 0 0;
}
.ulList5 {
	list-style:none;
	margin:0;
	padding:0;
}
.ulList5 li {
	font-size:16px;
	color:#1e1e1e;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:10px 0;
	padding:0 0 0 24px;
	background:url(../images/bullet1.png) no-repeat 0 3px;
}
.ulList6 {
	float:right;
	width:67%;
	list-style:none;
	margin:0;
	padding:0;
}
.ulList6 li {
	font-size:16px;
	color:#1e1e1e;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:10px 0;
	padding:0 0 0 24px;
	background:url(../images/checkIcon.png) no-repeat 0 3px;
}
.ulList7 {
	width:100%;
	list-style:none;
	margin:0;
	padding:0;
}
.ulList7 li {
	color: #989495;
    float: left;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    margin: 20px 12px 0;
    padding: 0;
    width: 18%;
}
.ulList7 li strong {
	color: #1e1e1e;
    font-weight: normal;
}
.whiteLineBG {
	background:url(../images/home-bg.jpg) no-repeat right;
}
.skyblueBG {
	background:#0374aa;
}
.gryBG {
	background:#d2f1fd;
}
.blueBG {
	background:url(../images/seo-serBg1.jpg) no-repeat center #227efb;
}
.gryBG .listBox {
	float:left;
	width:540px;
	list-style:none;
	margin:0;
	padding:0 30px;
}
.gryBG .listBox li {
	font-size:16px;
	color:#4f4f4f;
	font-style:normal;
	font-weight:normal;
	line-height:24px;
	margin:30px 0;
	padding:0;
	background:none;
}
.gryBG .listBox li img {
	float:left;
	background:#00aff0;
	border-radius:50%;
	padding:6px;
	margin:3px 15px 20px 0;
}
.yellowBG {
	background:#f87052;
}
.roiBG {
	background:url(../images/roi-seoBg.jpg) no-repeat;
	background-size:cover;
}
.serBox {
	float: left;
    margin: 0;
    padding: 30px 32px 20px;
    text-align: center;
    width: 335px;
}
.serBox:hover {
	background:#5fa1fa;
}
.serBox p {
	color:#fff;
	font-size:15px;
	line-height:22px;
}
.serBox strong {
	width:100%;
	font-size:18px;
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	line-height:50px;
}
.serBox img {
	width:120px;
	border-radius:50%;
	border:5px solid #fff;
	height:auto;
}
.enq_form {
	width:420px;
	float:left;
	xbackground:rgba(0, 0, 0, 0) -moz-linear-gradient(center top, #e1e1e1, #f4f4f4) repeat scroll 0 0;
	xbackground:-webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#f4f4f4));
	padding:20px 30px;
	margin:30px 0 0 100px;
	border: 1px solid #fff;
    box-shadow: 0 0 10px #c4c4c4;
    border-radius: 8px;
	background: #f9f9f9;
}
.enq_form from {
	margin:0;
	padding:0;
}
.inp_box {
	margin-bottom:10px;
}
.inp_box label {
	width:100%;
	float:left;
	font-size:16px;
	color:#4e4e4e;
	font-weight: normal;
	font-style: normal;
	line-height:normal;
	margin:0;
	padding:8px 0 10px;
}
.inp {
	width: 95%;
    float: left;
    font-size: 15px;
    color: #1f1f1f;
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
    margin: 0;
    padding: 10px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 0px 5px #a6a6a6;
}
.query {
	width: 95%;
	height:100px;
    float: left;
    font-size: 15px;
    color: #1f1f1f;
    font-weight: normal;
    font-style: normal;
    line-height: 18px;
    margin: 0;
    padding: 10px;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 0px 5px #a6a6a6;
}
.contact_add {
	float:left;
	width:400px;
	margin:20px 0 0 100px;
}
.addres_box {
	width: 90%;
    float: left;
    margin: 0 0 25px;
    border-bottom: 1px solid #d1d1d1;
    padding: 0 0 10px 30px;
}
.addres_box strong {
	font-size:18px;
	color:#333;
	font-weight: 600;
	font-style: normal;
	line-height:20px;
	margin:0 0 10px -30px;
	padding:0;
	display:block;
}
.addres_box strong img {
	float:left;
	margin:0 10px 0 0;
}
.addres_box p {
	font-size:16px;
	color:#4e4e4e;
	font-weight: normal;
	font-style: normal;
	line-height:24px;
	margin:0;
	padding:0;
}
.map_box {
	width:95%;
	float:left;
	border:5px solid #fff;
	box-shadow:0 0 1px #9a9a9a;
}
.map_box iframe {
	width:100%;
	height:200px;
	float:left;
}
.footer {
	xbackground:#03a7e6;
	background:url(../images/footer-bg.jpg) repeat scroll left top;
	padding:25px 0;
	border-top:4px solid #03a7e6;
}
.footer p {
	font-size:13px;
	color:#999;
	font-style:normal;
	font-weight:normal;
	line-height:21px;
	margin:0;
	padding:10px 0;
}
.footer .inDiv {
	width:1200px;
	margin:0 auto;
}
.footer .column {
    background:url(../images/v-line.jpg) repeat-y scroll right top;
    float: left;
    margin-right: 5%;
    padding-right: 5%;
    width: 18%;
}
.footer .column.last {
	width: 15%;
	background:none;
	margin-right:0;
    padding-right:0;
}
.footer .column strong {
	color: #fff;
	font-size: 18px;
	font-weight:400;
	line-height: normal;
	padding: 0;
	margin:0 0 15px;
	text-transform:uppercase;
	display:block;
}
.footer .column ul.list {
	list-style:none;
	margin:0;
	padding:0;
}
.footer .column ul.list li {
	margin:1px 0;
}
.footer .column ul.list li a {
	font-size:13px;
	color:#999;
	line-height:22px;
	font-weight:normal;
	margin:0;
	padding:0 0 0 8px;
	background:url(../images/ft-arw.png) no-repeat 0 5px;
}
.footer .column ul.list li a:hover {
	color:#fff;
}
.footer .column ul.list1 {
	list-style:none;
	margin:0;
	padding:0;
}
.footer .column ul.list1 li {
	margin:1px 0;
	padding-left:16px;
}
.footer .column ul.list1 li a {
	font-size:13px;
	color:#999;
	line-height:24px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.footer .column ul.list1 li a:hover {
	color:#fff;
}
.footer .column ul.list1 li.phicon1 {
	background:url(../images/ph-footer.png) no-repeat 0 5px;
}
.footer .column ul.list1 li.emicon1 {
	background:url(../images/em-footer.png) no-repeat 0 5px;
}
.footer .column ul.list2 {
	list-style:none;
	margin:0;
	padding:0;
}
.footer .column ul.list2 li {
	margin:5px 5px 0 0;
	float:left;
}
.footer .column ul.list2 li a {
	background: #727272;
    border-radius: 34px;
    display: block;
    height: 34px;
    line-height: 42px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 34px;
}
.footer .column ul.list2 li a:hover {
	background: #00aff0;
}
.copy-right {
    background-color: #272727;
    border-top: 2px solid #222222;
    color: #727272;
	font-size:12px;
    float: left;
    margin: 0;
    padding: 20px 0;
    width: 100%;
}
.copy-right a {
    color: #727272;
	text-decoration:none;
}
.copy-right a:hover {
    color: #fff;
}
.copy {
	float:left;
}
.design {
	float:right;
}
.inn-serbox {
	xbackground:#029dff;
	xpadding:20px 0;
	margin:30px 0;
}
.box-1 {
	background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #4bb9ff, #029dff) repeat scroll 0 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#4bb9ff), to(#029dff));
    border-radius: 4px;
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 20px;
    margin: 10px;
    min-height: 280px;
    padding: 20px 15px;
    text-align: center;
    width: 250px;
}
.box-1:hover {
    background:#4bb9ff;
}
.box-1 img {
    border: 1px solid #5fc1ff;
    border-radius: 4px;
    height: auto;
    margin: 0 0 20px;
    padding: 15px;
    width: 90px;
	height:auto;
}
.box-1 strong {
	display:block;
	padding:0 0 10px;
}
.rtContImg1 {
    float: right;
    width: 30%;
	height:auto;
	margin:5px 0 0 20px;
}
.rtContImg2 {
    float: left;
    width: 30%;
	height:auto;
	margin:5px 0 0;
}
.rtContImg3 {
    float: right;
    width: 28%;
	height:auto;
	margin:5px 0 0 20px;
}
.rtContImg4 {
    width: 75%;
	height:auto;
	margin:5px 10%;
}
.rtContImg5 {
    background: #363534 none repeat scroll 0 0;
    border-radius: 20px;
    float: left;
    margin: 30px 35px 0 0;
    padding: 5px 20px;
    width: 25%;
	height:auto;
}
.ulList7 li img {
	border: 1px solid #ebebeb;
    border-radius: 4px;
    height: 50px;
    padding: 10px;
	display:block;
	margin:0 auto 10px;
}
.hr1 {
	width:100%;
	height:1px;
	display:inline-block;
	margin:30px 0;
	background:#e5e5e5;
}
.frs-slideshow-container h4 {
	text-transform:uppercase;
}
.clearfix::after {
	display:block;
	content:"";
	visibility:hidden;
	font-size:0;
	height:0;
	clear:both;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}

.hom .fadeInDown .pt1{
	text-align:center;
}

/**** POPUP WINDOW *****/
.requestBtn {
	position: absolute;
	right: 10px;
	z-index: 1;
	margin-top: -9px;
}
.requestBtn img {
	width:280px;
	height:auto;
}
.modal {
    display: none;
    position: fixed;
    z-index: 9;
    left: 0;
    top: 0;
    width: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
}
.modal-content {
    background-color: #014271;
	box-shadow: 0 0 4px #0094ff;
    margin: 10% auto;
    padding: 10px 30px;
    border-radius:4px;
    width: 30%;
}
.modal-content from {
	margin:0;
	padding:0;
}
.modal-content strong {
	font-family: 'Lato', sans-serif;
	font-size:30px;
	color:#fff;
	font-weight: normal;
	font-style: normal;
	line-height:34px;
	margin:0 0 15px;
	padding:0;
	display:block;
	text-align:left;
}
.modal-content .inp_box {
	width:100%;
	float:left;
	margin:5px 0;
}
.modal-content .inp_box .inp-1 {
	width:90%;
	float:left;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#1f1f1f;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	margin:0;
	padding:10px;
	border:1px solid #fff;
	background:#fff;
	box-shadow: 0 3px 5px #d4d4d4 inset;
}
.modal-content .inp_box .meg {
	width:90%;
	height:80px;
	float:left;
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#1f1f1f;
	font-weight: normal;
	font-style: normal;
	line-height:18px;
	margin:0;
	padding:10px;
	border:1px solid #fff;
	background:#fff;
	box-shadow: 0 3px 5px #d4d4d4 inset;
}
.modal-content .code-in {
    width: 130px;
	float:left;
	margin:0 10px 0 0;
}
.modal-content .code {
	float:left;
	border: 1px solid #c5e1f8;
    width: 130px;
    height: 38px;
    margin: 1px 10px;
}
.modal-content .ref {
	float:left;
	border: none;
    height: 38px;
	margin:1px 0;
}
.modal-content .submit {
	width: 100px;
    font-size: 16px;
    color: #fff;
	font-weight:700;
    float: left;
    margin: 5px 0 0;
    padding:10px 20px;
	border:none;
	cursor:pointer;
	border-radius: 4px;
    text-align: center;
	background: black; /* For browsers that do not support gradients */
  	background: -webkit-linear-gradient(gray, black); /* For Safari 5.1 to 6.0 */
  	background: -o-linear-gradient(gray, black); /* For Opera 11.1 to 12.0 */
  	background: -moz-linear-gradient(gray, black); /* For Firefox 3.6 to 15 */
 	background: linear-gradient(gray, black); /* Standard syntax */
}
#myBtn {
	cursor:pointer;
}
.close {
	font-family: 'Lato', sans-serif;
    color: #a5a5a5;
    float: right;
    font-size: 24px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}